[
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ScriptletReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"frame\" uuid=\"825ee2d9-e8fa-4251-b5b1-477115225438\" x=\"0\" y=\"0\" width=\"515\" height=\"15\" style=\"AlternateDetail\">\n\t\t\t\t<element kind=\"textField\" uuid=\"4a94fe6d-19fe-4f52-b793-c23694c9f990\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ded05c08-97ce-41cc-b435-61d3a37d152d\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>\" \" + $F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"aa97c863-28ec-4bbc-b5c2-6ca60f10a498\" positionType=\"Float\" x=\"260\" y=\"0\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t\t</element>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ScriptletReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]